Support » Plugin: JPG, PNG Compression and Optimization » New Version Causing Multiple Errors

  • Resolved joyryde

    (@joyryde)


    We had to disable this after the most recent update today, errors on every single page of the website including all Admin pages.

    Constant WP_MEMORY_LIMIT already defined in /wp-config.php on line 86

    And many others like the above.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author hosting.io

    (@pigeonhut)

    reverted to previous version till I can fix these issues, will push a new version out soon as we are working on a IMAGE only CDN as welll

    Thread Starter joyryde

    (@joyryde)

    Today’s version is again causing errors:

    Warning: Cannot modify header information – headers already sent by (output started at /wp-content/plugins/wp-image-compression/lib/Cloudinary.php:1) in /wp-admin/includes/misc.php on line 1126

    Version: 1.7.30

    Plugin Author hosting.io

    (@pigeonhut)

    should be fixed now, uploading

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘New Version Causing Multiple Errors’ is closed to new replies.